/*______RESET______*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	background: #000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



.homeSection {
   background: #000;
   width: 100%;
   height: 51.40625vw;
   position: relative;
}

#news {
   background: url(../imgs/newsBG.jpg) center top no-repeat;
   background-size: cover;
}
#support {
   background: url(../imgs/supportBG.jpg) center top no-repeat;
   background-size: cover;
}
#music {
   background: url(../imgs/musicBG.jpg) center center no-repeat;
   background-size: cover;
}
#video {
   background: url(../imgs/videoBG.jpg) center center no-repeat;
   background-size: cover;
}
#gallery {
   background: url(../imgs/galleryBG.jpg) center center no-repeat;
   background-size: cover;
}
#contact {
   background: url(../imgs/contactBG.jpg) center center no-repeat;
   background-size: cover;
}
#video1{
	position: absolute;
	top: 35.53%;
	left: 40%;
	width: 18.9%;
	height: 26.6%;
	opacity: 0.85;
}
.homeLink {
   display: block;
   text-indent: 100%;
   white-space: nowrap;
   overflow: hidden;
   position: absolute;
   outline: none;
	background: none;
	border: none;
	padding: 0;
}
.homeLink:focus {
	outline: none;
}


#newsToggle {
   border-radius: 50%;
   height: 30%;
   width:20%;
   top: 45%;
   left: 8%;
   transform: rotate(-15deg);
}

#newsToggle:hover{
	background: url(../imgs/newsHover.png) center center no-repeat;
   background-size: contain;
	transform: scale(1.3);
	top: 44.5%;
	border-radius: 50% 20% 50% 50%;
}
 #download {
   border-radius: 50%;
   height: 31%;
   width: 22%;
   top: 30%;
   left: 11%;
   transform: rotate(-38deg);
	cursor: pointer
}

#download:hover{
	background: url(../imgs/downloadHover.png) 54% center no-repeat;
   background-size: contain;
	transform: scale(1.55);
	top: 29.59%;
   left: 9.7%;
	border-radius: 50% 20% 50% 44%;
}

#contactLink {
   height: 18%;
   width: 14%;
   top: 34%;
   left: 42%;
   transform: rotate(3deg);
}

#contactLink:hover{
	background: url(../imgs/contactHover.png) center center no-repeat;
   background-size: contain;

	top: 34.5%;
   left: 42.5%;
	transform: scale(1.25);
}

#fansLink:hover{
	background: url(../imgs/fansHover.png) 8% no-repeat;
	background-size: contain;
	transform: translateY(-27%);
	padding-top: 5%;
}

#liveLink:hover{
	background: url(../imgs/liveHover.png) 54% no-repeat;
	background-size: contain;
	transform: translateY(-27%);
	padding-top: 5%;
}
#bandLink:hover{
	background: url(../imgs/bandHover.png) 8% no-repeat;
	background-size: contain;
	transform: translateY(-7%);
	padding-top: 5%;
}

#rawLink:hover{
	background: url(../imgs/rawHover.png) 144% no-repeat;
    background-size: contain;
    transform: translateY(-5%);
    padding-top: 4.5%;
}

#backstageLink:hover{
	background: url(../imgs/backstagHover.png) 82% no-repeat;
	background-size: contain;
	transform: translateY(-10%);
	padding-top: 5%;
}

#supportersLink:hover{
	background: url(../imgs/supportersHover.png) 150% no-repeat;
	background-size: contain;
	transform: translateY(-8%);
	padding-top: 3%;
}
.galleryLinks{
	position: absolute;
	height: 36%;
    width: 29%;
    top: 28.5%;
    left: 35.3%;
}
.galleryLinks > .homeLink{
	position: relative;
	height: 33%;
	width: 48%;
	float: left;
	margin: 0.5%
}

.audioPlayer {
	background: rgba(0,0,0,0.8);
	width: 10.4%;
	height: 13%;
	position: absolute;
	top: 40.2%;
	left: 46.3%;
	opacity: 0.8;
}

.titleSection {
	height: 66%;
	display: table;
	width: 100%;
}

#next, #prev, #playpause{
	z-index: 1;
	position: absolute;
	bottom: 0;
	color: #000;
	background: rgba(250,250,80,0.9);
	border: none;
	padding: 5% 0;
	cursor: pointer;
}
#next:hover, #prev:hover, #playpause:hover {
	background-color: #fff;
}
#next:focus, #prev:focus, #playpause:focus {
	outline: none;
}
#next, #prev {
	width: 25%;
}
#next {
	right: 0
}

#playpause{
	width:50%;
	left: 25%;
}

.trackTitle{
	z-index: 1;
	color: #fff;
	text-align: center;
	padding: 0 5%;
	font-size: 1.25vw;
	display: table-cell;
	vertical-align:middle;
}

.duration{
	background: rgba(100,100,0,0.8);
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

@-webkit-keyframes fade-in-out {
  0%   { opacity: 0; z-index: 10;}
  33%, 66% { opacity: 1; z-index: 10;}
  100% { opacity: 0; z-index: 10;}
}
@-moz-keyframes fade-in-out {
  0%   { opacity: 0; z-index: 10;}
  33%, 66% { opacity: 1; z-index: 10;}
  100% { opacity: 0; z-index: 10;}
}

@-o-keyframes fade-in-out {
  0%   { opacity: 0; z-index: 10;}
  33%, 66% { opacity: 1; z-index: 10;}
  100% { opacity: 0; z-index: 10;}
}
@keyframes fade-in-out {
  0%   { opacity: 0; z-index: 10;}
  33%, 66% { opacity: 1; z-index: 10;}
  100% { opacity: 0; z-index: 10;}
}

@keyframes fade-in {
	0%, 50% {opacity: 0;}
	100% {opacity: 1;}
}

@-moz-keyframes fade-in {
	0%, 50% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes fade-in {
	0%, 50% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fade-in {
	0%, 50% {opacity: 0;}
	100% {opacity: 1;}
}
.homeSection {
	-webkit-animation: fade-in 4s ease-in-out; /* Safari 4+ */
	 -moz-animation:   fade-in 4s ease-in-out; /* Fx 5+ */
	 -o-animation:     fade-in 4s ease-in-out; /* Opera 12+ */
	 animation:        fade-in 4s ease-in-out; /* IE 10+, Fx 29+ */
}
.intro-logo {
	opacity: 0;
	top: 0;
	z-index: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #111;
	min-height: 100vh;
	display: table;
	width: 100%;
	position: fixed;
	-webkit-animation: fade-in-out 4s ease-in-out;
	 -moz-animation:   fade-in-out 4s ease-in-out;
	 -o-animation:     fade-in-out 4s ease-in-out;
	 animation:         fade-in-out 4s ease-in-out;
}
.center {
	display: table-cell;
	vertical-align: middle;
}
.logo{
	margin:0 auto;
	width: 100vmin;
	height: 100vmin;
	display: block;
}
